@import '../colors';

div {
  display: inline-block;
}

.link {
  cursor: pointer;
  color: @blue;
}

.link:hover {
  color: @purple;
}

.link.video {
  display: inline-block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  vertical-align: middle;
  // width: 100%;
}

.video.not-available {
  color: @grey;
}

.video:before {
  background-image: url('../../../static/images/logo_chaines.jpg');
  content: '';
  width: 13px;
  height: 20px;
  display: inline-block;
  background-size: cover;
  vertical-align: middle;
  opacity: 0;
}
